import Editor from "@monaco-editor/react";

export default function MonacoEditorWrapper(props: any) {
  return (
    <Editor
      height="600px"
      defaultLanguage="markdown"
      defaultValue={props.defaultValue || ""}
      {...props}
    />
  );
} 